收藏
回答

更新到最新微信1.8.6sdk,微信版在7.0.7以下的版本,会有问题吗?

更新到最新微信1.8.6sdk,微信版在7.0.7以下的版本,会有问题吗?比如分享、支付。

最后一次编辑于  01-07
回答关注问题邀请回答
收藏

1 个回答

  • 支付技术助手8
    支付技术助手8
    01-08

    你好,理论上高版本都是兼容的。不会有什么问题。

    01-08
    赞同
    回复
登录 后发表内容
问题标签